FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_upd_col Struct Reference
Collaboration diagram for tds_upd_col:
[legend]

## Public Attributes
TDS_INT | colnamelength
char * | columnname
struct tds_upd_col * | next

The documentation for this struct was generated from the following file:

- include/freetds/tds.h